
Redmine - Feature #5858

Ability to create a new custom query based on an existing one

2010-07-09 15:24 - Aron Rotteveel

Status: Closed Start date: 2010-07-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Subject explains it all really. It would be incredibly handy to have the ability to copy a custom query and create a new one from it.

Related issues:

Is duplicate of Redmine - Patch #3606: Copy queries New 2009-07-10

History

#1 - 2010-07-10 04:46 - Mischa The Evil

- Status changed from New to Resolved

This is resolved in Redmine 0.9.0 in a slightly different way, see #2883.

Please report back if this solves your request and if this issue can be closed ;)

#2 - 2010-07-12 15:53 - Aron Rotteveel

I don't think this is similiar behaviour, or perhaps I am overlooking something.

What I am looking for is the ability to duplicate an existing saved query and alter it.

#3 - 2010-07-12 20:55 - Felix Schäfer

- Status changed from Resolved to New

I'll have a shot at it, though it will either require some UI change to support copying a query from one project to the other, or copying a query from one

project to the next won't be possible.

#4 - 2010-09-15 22:35 - Burt Culver

Duplicate of #3606?

#5 - 2010-09-15 23:51 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Burt, looks like it, thanks for reporting.
